### Function: SetPlayerPOVGhost(player, spawn)

**Description:**
Set's the Player's POV Ghost to another Spawn if needed, or nil to reset.

**Parameters:**
- `player` (Spawn) - Spawn object representing `player`.
- `spawn` (Spawn) - Spawn object representing `spawn`.

**Returns:** None.

**Example:**

Example Required
